using System.Reflection;
using System.Runtime.InteropServices;
using System.Security;

[assembly: SecurityRules(SecurityRuleSet.Level2)]
[assembly: ImportedFromTypeLib("Decal")]
[assembly: PrimaryInteropAssembly(2, 0)]
[assembly: Guid("ff7f5f6d-34e0-4b6f-b3bb-8141de2ef732")]
[assembly: TypeLibVersion(2, 0)]
[assembly: AssemblyVersion("2.9.8.3")]
